body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-image: url("../images/fruitstand.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

#head{
  border: 1px solid orange;
  background-color:orange;
  opacity: 0.8;
  color:black;
  margin-top:50px;
}

#formcheck{
	background-color:orange;

  color:black;
  margin-top:50px;
}

#user{
	display: inline-block;
	margin:10px;
}

#tocart{
	position:relative;
  top:50px;
  color:black;
  border: 1px solid black;
  background-color:orange;
  width:60%;
  font-size:25px;
  margin-left:auto;
  margin-right:auto;
}

#toorder{
	position:relative;
  top:50px;
  color:black;
  border: 1px solid black;
  background-color:orange;
  width:60%;
  font-size:25px;
  margin-left:auto;
  margin-right:auto;
  margin:10px;
}
